### Xilinx Processor IP Library

<hl>Software Drivers</hl>

Main Page | Data Structures | File List | Data Fields | Globals

# XLlTemac Struct Reference

## Detailed Description

struct XLlTemac is the type for TEMAC driver instance data. The calling code is required to use a unique instance of this structure for every TEMAC channel used in the system. Each channel is treated as a separate device from the point of view of this driver. A reference to a structure of this type is then passed to the driver API functions.

The documentation for this struct was generated from the following file:

- xlltemac.h

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.